Bug 1423055 - ipmiutil-3.0.8 is available
Summary: ipmiutil-3.0.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmiutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Cress
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-17 00:14 UTC by Upstream Release Monitoring
Modified: 2018-01-28 23:53 UTC (History)
1 user (show)

Fixed In Version: ipmiutil-3.0.8-1.el7 ipmiutil-3.0.8-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-26 17:31:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.2 (#1423055) (1010 bytes, patch)
2017-02-17 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.3 (#1423055) (1010 bytes, patch)
2017-03-25 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.4 (#1423055) (1010 bytes, patch)
2017-04-12 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.5 (#1423055) (1009 bytes, patch)
2017-06-07 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.7 (#1423055) (1019 bytes, patch)
2017-09-21 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.8 (#1423055) (1018 bytes, patch)
2018-01-09 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-17 00:14:02 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-2.fc26
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 1 Upstream Release Monitoring 2017-02-17 00:14:12 UTC
Created attachment 1250981 [details]
[patch] Update to 3.0.2 (#1423055)

Comment 2 Upstream Release Monitoring 2017-02-17 00:21:11 UTC
hotness's scratch build of ipmiutil-3.0.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17904213

Comment 3 Upstream Release Monitoring 2017-03-25 00:14:19 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 3.0.1-2.fc26
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 4 Upstream Release Monitoring 2017-03-25 00:14:28 UTC
Created attachment 1266292 [details]
[patch] Update to 3.0.3 (#1423055)

Comment 5 Upstream Release Monitoring 2017-03-25 00:21:53 UTC
hotness's scratch build of ipmiutil-3.0.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18581966

Comment 6 Upstream Release Monitoring 2017-04-12 00:14:56 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 3.0.1-2.fc26
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 7 Upstream Release Monitoring 2017-04-12 00:15:02 UTC
Created attachment 1270998 [details]
[patch] Update to 3.0.4 (#1423055)

Comment 8 Upstream Release Monitoring 2017-04-12 00:22:09 UTC
hotness's scratch build of ipmiutil-3.0.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18937177

Comment 9 Upstream Release Monitoring 2017-06-07 00:15:28 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 3.0.1-2.fc26
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 10 Upstream Release Monitoring 2017-06-07 00:15:37 UTC
Created attachment 1285630 [details]
[patch] Update to 3.0.5 (#1423055)

Comment 11 Upstream Release Monitoring 2017-06-07 00:21:50 UTC
hotness's scratch build of ipmiutil-3.0.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890703

Comment 12 Andy Cress 2017-06-10 01:50:49 UTC
build log indicates:
error: Installed (but unpackaged) file(s) found:
   /usr/sbin/iuser
   /usr/share/man/man8/iuser.8.gz
    Installed (but unpackaged) file(s) found:
   /usr/sbin/iuser
   /usr/share/man/man8/iuser.8.gz

So it needs the spec file updated.  I will sync the spec file with the 3.0.5 one.

Comment 13 Upstream Release Monitoring 2017-06-14 19:57:45 UTC
arcress's ipmiutil-3.0.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908159

Comment 14 Upstream Release Monitoring 2017-07-27 16:41:42 UTC
releng's ipmiutil-3.0.5-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=927099

Comment 15 Upstream Release Monitoring 2017-08-04 03:49:22 UTC
releng's ipmiutil-3.0.5-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=946567

Comment 16 Upstream Release Monitoring 2017-08-09 00:15:45 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 3.0.5-3.fc27
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 17 Upstream Release Monitoring 2017-08-09 00:15:47 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'clone', 'https://src.fedoraproject.org/git/rpms/ipmiutil.git', '/var/tmp/thn-oEuD96'] returned 128: Cloning into '/var/tmp/thn-oEuD96'...
fatal: unable to access 'https://src.fedoraproject.org/git/rpms/ipmiutil.git/': The requested URL returned error: 503

Comment 18 Upstream Release Monitoring 2017-09-21 00:20:27 UTC
Latest upstream release: 3.0.7
Current version/release in rawhide: 3.0.5-3.fc27
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 19 Upstream Release Monitoring 2017-09-21 00:20:35 UTC
Created attachment 1328688 [details]
[patch] Update to 3.0.7 (#1423055)

Comment 20 Upstream Release Monitoring 2017-09-21 00:25:47 UTC
hotness's scratch build of ipmiutil-3.0.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21992294

Comment 21 Upstream Release Monitoring 2018-01-09 00:19:16 UTC
Latest upstream release: 3.0.8
Current version/release in rawhide: 3.0.5-3.fc27
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 22 Upstream Release Monitoring 2018-01-09 00:19:24 UTC
Created attachment 1378811 [details]
[patch] Update to 3.0.8 (#1423055)

Comment 23 Upstream Release Monitoring 2018-01-09 00:23:36 UTC
hotness's scratch build of ipmiutil-3.0.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24088031

Comment 24 Fedora Update System 2018-01-10 16:08:36 UTC
ipmiutil-3.0.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41c6724098

Comment 25 Fedora Update System 2018-01-10 16:09:35 UTC
ipmiutil-3.0.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-80a2dcca4c

Comment 26 Fedora Update System 2018-01-11 15:12:10 UTC
ipmiutil-3.0.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41c6724098

Comment 27 Fedora Update System 2018-01-11 23:57:37 UTC
ipmiutil-3.0.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-80a2dcca4c

Comment 28 Fedora Update System 2018-01-26 17:31:17 UTC
ipmiutil-3.0.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-01-28 23:53:57 UTC
ipmiutil-3.0.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.